# bsp_brushside_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | planenum
int | content

## Member Data Documentation

int bsp_brushside_t::content

| Definition at line 238 of file OgreQuake3Types.h.

int bsp_brushside_t::planenum

| Definition at line 237 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005